Subject: Re: [RFC/PATCH] mergetool: use resolved conflicts in all the views

From: Seth House <[email-masked]>
Date: Thu, 17 Dec 2020 19:35:34 -0700

On Thu, Dec 17, 2020 at 08:05:33PM -0600, Felipe Contreras wrote:
> > Would you mind switching the autoMerge option to be per-tool rather than
> > under the main mergetool config section?
> 
> As I said; I don't see the point.

I know you've said that. But I would prefer that, and Junio requested
that, and other people may prefer that as well. Since it's not too much
trouble to make the option per-tool with a global fallback, and since
Junio already provided example code to do that, do you mind adding it
anyway even though you don't see the point?